XAMPP version number outdated Security Section

Problems with the Windows version of XAMPP, questions, comments, and anything related.

XAMPP version number outdated Security Section

Postby bluefooz » 22. June 2007 00:16

Just a quick information for the developers,

I've just installed version 1.6.2 of XAMPP for Windows. The Security Section shows a different, old version number than the one currently installed (I'm expecting 1.6.2). I believe this is because %xampp%\security\htdocs\index.php is including the directory's .version (code below, taken from line 14):

Code: Select all
// %xampp%\security\htdocs\index.php
<title><?php echo $TEXT['global-xampp']; ?> <?php include '.version'; ?> | Security Section</title>


I'm not sure if this was intentional. Maybe you should refer it to %xampp%\htdocs\xampp\.version instead? Something like this..

Code: Select all
// %xampp%\security\htdocs\index.php
<title><?php echo $TEXT['global-xampp']; ?> <?php include '../../htdocs/xampp/.version'; ?> | Security Section</title>


Thanks and sorry if this has been submitted before. Couldn't seem to find it.

Thanks for XAMPP! :D
bluefooz
 
Posts: 1
Joined: 21. June 2007 23:36

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 65 guests